MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
Tidak ada ringkasan suntingan
Tag: Dikembalikan
Tidak ada ringkasan suntingan
Tag: Pengembalian manual
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
/* CSS yang ada di sini akan diterapkan pada semua kulit. */


body { color: #708090; font-family: "Arial"; }
body { font-family: "Arial"; }
#footer-places { display: none; }
#footer-places { display: none; }
#footer-info { display: none; }
#footer-info { display: none; }

Revisi per 23 Maret 2024 22.34

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Arial"; }
#footer-places { display: none; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }